body{margin:0;padding:0;-webkit-font-smoothing:antialiased;}
.sparky_full{background:#fff;}
.clr{clear:both;}
p{margin:0 0 15px;}
h1{padding:0 0 30px 0;margin:0;line-height:normal;}
h2,
h2 a{padding:0 0 15px 0;margin:0;line-height:normal;}
h3{margin:15px 0;padding:0;}
h4{margin:0 0 15px 0;padding:0;}
a{transition:all .3s;}
p.readmore a{display:inline-block;clear:both;padding:10px 25px;##padding:25px 25px;color:#FFFFFF;text-align:center;vertical-align:middle;border:0;background:#ce2122;text-transform:normal;font-family:'Raleway', sans-serif;##font-size:13px;font-size:20px;font-weight:700;border-radius:22px;}
p.readmore a:hover,
p.readmore a:focus{color:#FFFFFF;##background:#333;##background:#0C3551;background:#88A4B7;}
p.readmore a span{display:none;}
.category th{height:30px;background:#eee;}
.category .item-num{width:9%;padding:1%;}
.category .item-title{width:17%;padding:1%;}
.category td.item-title a:link,
.category td.item-title a:visited,
.category td.item-title a:hover{text-decoration:underline;}
.category .item-position{width:17%;padding:1%;}
.category .item-phone{width:17%;padding:1%;}
.category .item-suburb{width:17%;padding:1%;}
.category .item-state{width:17%;padding:1%;}
.input{margin:0;padding:0;}
input.inputbox,
input.required,
textarea.required{display:inline-block;vertical-align:middle;padding:8px 15px;margin:0;background-color:#ffffff;color:#555555;border:1px solid #cccccc;-webkit-border-radius:19px;-moz-border-radius:19px;border-radius:19px;}
.button,
.btn{display:inline-block;padding:11px 15px;margin:0;color:#fff;text-align:center;vertical-align:middle;cursor:pointer;background:#ce2122;border:none;-webkit-border-radius:19px;-moz-border-radius:19px;border-radius:19px;text-transform:normal;transition:all .3s;}
.button:hover,
.btn:hover{background:#333;color:#fff;transition:all .3s;}
#login-form input{padding:4px;}
ul,
ol{margin:15px 45px;padding:0;}
div.item-page ol li,
div.item-page ul li{margin:0 0 10px 0;padding:0;}
div.icons ul.dropdown-menu li{margin:0;}
ul.arrow,
ul.arrowleft,
ul.calendar,
ul.checklist,
ul.clock,
ul.delete,
ul.email,
ul.file,
ul.folder,
ul.heart,
ul.information,
ul.lock,
ul.pencil,
ul.play,
ul.rss,
ul.person,
ul.shop,
ul.song,
ul.star,
ul.star2,
ul.trash,
ul.tweak,
ul.unlock,
ul.warn{margin:15px 45px;padding:0;}
ul.arrow li,
ul.arrowleft li,
ul.calendar li,
ul.checklist li,
ul.clock li,
ul.delete li,
ul.email li,
ul.file li,
ul.folder li,
ul.heart li,
ul.information li,
ul.lock li,
ul.pencil li,
ul.play li,
ul.rss li,
ul.person li,
ul.shop li,
ul.song li,
ul.star li,
ul.star2 li,
ul.trash li,
ul.tweak li,
ul.unlock li,
ul.warn li{list-style:none;padding:0 15px;}
ul.arrow li:before,
ul.arrowleft li:before,
ul.calendar li:before,
ul.checklist li:before,
ul.clock li:before,
ul.delete li:before,
ul.email li:before,
ul.file li:before,
ul.folder li:before,
ul.heart li:before,
ul.information li:before,
ul.lock li:before,
ul.pencil li:before,
ul.play li:before,
ul.rss li:before,
ul.person li:before,
ul.shop li:before,
ul.song li:before,
ul.star li:before,
ul.star2 li:before,
ul.trash li:before,
ul.tweak li:before,
ul.unlock li:before,
ul.warn li:before{font-family:FontAwesome;padding:0;margin:0 -20px;position:absolute;}
ul.arrow li:before{content:"\f061";}
ul.arrowleft li:before{content:"\f060";}
ul.calendar li:before{content:"\f073";}
ul.checklist li:before{content:"\f00c";}
ul.clock li:before{content:"\f017";}
ul.delete li:before{content:"\f00d";}
ul.email li:before{content:"\f0e0";}
ul.file li:before{content:"\f15b";}
ul.folder li:before{content:"\f07b";}
ul.heart li:before{content:"\f004";}
ul.information li:before{content:"\f05a";}
ul.lock li:before{content:"\f023";}
ul.pencil li:before{content:"\f040";}
ul.person li:before{content:"\f007";}
ul.play li:before{content:"\f04b";}
ul.rss li:before{content:"\f09e";}
ul.shop li:before{content:"\f07a";}
ul.song li:before{content:"\f001";}
ul.star li:before{content:"\f005";}
ul.star2 li:before{content:"\f006";}
ul.trash li:before{content:"\f014";}
ul.tweak li:before{content:"\f0ad";}
ul.unlock li:before{content:"\f09c";}
ul.warn li:before{content:"\f071";}
.fa-1{font-size:1em;}
.fa-2{font-size:2em;}
.fa-3{font-size:4em;}
.fa-4{font-size:7em;}
.fa-5{font-size:12em;}
.fa-6{font-size:16em;}
.warning,
.info,
.error{padding:15px 30px;min-height:50px;}
.warning:before,
.info:before,
.error:before{font-family:FontAwesome;font-size:32px;margin:0 30px 0 0;float:left;}
.warning{color:#000;border:1px solid #ffcc00;background:#ffff66;}
.warning:before{content:"\f071";color:#ffcc00;}
.info{color:#006699;border:1px solid #006699;background:#bde1ff;}
.info:before{content:"\f05a";}
.error{color:#900;border:1px solid #900;background:#f8b5b5;}
.error:before{content:"\f057";}
.outline{background:transparent;}
.warning.outline{color:#d5aa00;}
.typewriter{background:url(../images/typewriter_bg.png);padding:20px 15px 20px 30px;color:#000;font-family:"Courier New", Courier, monospace;line-height:20px;text-align:left;}
.quote{margin:0;padding:15px 15px 15px 15px;font-size:150%;font-style:italic;line-height:normal;}
.quote:before{font-family:FontAwesome;content:"\f10d";font-size:4em;font-style:normal;color:#ddd;float:left;margin-right:30px;}
.dropcap:first-letter{font-size:300%;font-weight:bold;float:left;margin:0 10px 5px 0;line-height:1;}
span.p_number{font-size:400%;font-weight:bold;float:left;margin:0 10px 10px 0;position:relative;line-height:40px;}
.inset_left{display:block;float:left;width:150px;font-style:italic;margin:15px 15px 15px 0;}
.inset_right{display:block;float:right;width:150px;font-style:italic;margin:15px 0 15px 15px;}
.inset_title{font-weight:bold;display:block;}
img.img_left{float:left;margin:0 30px 30px 0;}
img.img_right{float:right;margin:0 0 30px 30px;}
.fontawesome-icon-list div{width:25%;float:left;padding:5px 0;}
.fontawesome-icon-list i{width:30px;color:#333;}
.sparky_full{}
.container{margin:0 auto;padding:0;}
.row > *{float:left;}
div.abovecontent{padding:0 0 30px 0;}
div.belowcontent{padding:30px 0 0 0;}
p.copyright{text-align:center;margin:15px 0;}
p.copyright a{color:inherit;text-decoration:underline;}
.topmenurow{##background:rgba(0, 0, 0, 0.7);##background:rgba(17, 71, 109, 1.0);background:rgba(255, 255, 255, 1);position:absolute;width:100%;z-index:1;}
.topmenurow > .container{##padding:30px 30px 0;##padding:0px 0px 0;padding:15px 10px 5px;width:auto;}
.sparky_logo,
.mnu_topmenu > li > a,
.mnu_topmenu > li > span{text-transform:uppercase;}
.mnu_topmenu > li > a,
.mnu_topmenu > li > span{padding-bottom:0px;}
.mnu_topmenu > li.active{##background:#FFFFFF;background:#11476d;border-radius:19px;margin-left:15px;}
.mnu_topmenu > li.active > a,
.mnu_topmenu > li.active span{##color:#333 !important;color:#ffffff !important;font-weight:bold;padding-bottom:0;}
.mnu_topmenu > li.active:hover{background:#ce2122;transition:all .3s;}
.mnu_topmenu > li.active.parent:hover{border-radius:19px 19px 0 0;}
.mnu_topmenu > li.active.parent:hover a,
.mnu_topmenu > li.active.parent:hover span{color:#fff !important;padding-bottom:30px;}
.mnu_topmenu > li.active:hover > a,
.mnu_topmenu > li.active:hover > span{color:#000;}
.mnu_topmenu ul{border-radius:0 0 19px 19px;}
.topmenurow.fix_menu{position:fixed;padding:15px,10px,5px;}
.topmenurow.fix_menu > .container{padding:15px 10px 5px;width:auto;##background:rgba(17, 71, 109, 1);background:rgba(255, 255, 255, 1);}
.topmenurow.fix_menu .mnu_topmenu > li > a,
.topmenurow.fix_menu .mnu_topmenu > li > span{padding-bottom:5px;}
.topmenurow.fix_menu .mnu_topmenu > li.active a,
.topmenurow.fix_menu .mnu_topmenu > li.active span{padding-bottom:0;}
.topmenurow.fix_menu .mnu_topmenu > li.active.parent:hover a,
.topmenurow.fix_menu .mnu_topmenu > li.active.parent:hover span{padding-bottom:10px;}
ul.mnu_topmenu{left:0 !important;width:auto !important;}
.carouselrow{text-align:center;##font-family:'Libre Baskerville',serif;font-family:'Arial', sans-serif;font-style:italic;}
.carouselrow h2{text-align:center;##text-transform:uppercase;text-transform:normal;color:#FFFFFF;##padding:15px 25px;padding:5px 5px;margin:0;}
.carouselrow h2{##background:rgba(0, 0, 0, 0.6);background:rgba(17, 71, 109, 0.9);display:inline-block;}
.carouselrow p{padding:10px 15px;background:rgba(0, 0, 0, 0.4);display:inline-block;}
.carouselrow p.readmore{clear:both;padding:0;background:none;margin-top:15px;line-height:1.7;}
.flickity-prev-next-button{width:60px;height:60px;background:none;border:2px solid #fff;opacity:0.6;}
.flickity-prev-next-button .arrow{fill:#fff;}
.flickity-prev-next-button svg{position:absolute;left:30%;top:30%;width:40%;height:40%;}
.flickity-prev-next-button.previous{left:30px;}
.flickity-prev-next-button.next{right:30px;}
.flickity-prev-next-button:hover{background:none;opacity:1;}
.random-image{padding-bottom:60px;}
.random-image img{width:100% !important;height:auto !important;}
.headingrow{color:#909090;text-align:center;font-family:'Libre Baskerville', serif;font-style:italic;font-size:18px;padding:60px 0 0 0;}
.headingrow h1{font-size:32px;text-transform:normal;text-align:center;padding:0 0 15px 0;}
.contentrow{padding:60px 0;}
.contentrow p,
.content_sparky li,
blockquote{line-height:1.7;}
.sparky_home .contentrow h2{font-size:16px;font-weight:700;text-transform:uppercase;text-align:center;padding:30px 0 15px;}
.sparky_home .contentrow h2 a{font-size:16px;font-weight:700;}
.sparky_home .contentrow h2 a:hover{color:#11476d;}
.sparky_home .contentrow p{text-align:center;}
.contentrow .mp_right h3{text-transform:normal;padding:30px 0 15px;}
.contentrow .mp_right .cell_pad{margin:0 10px 0 30px;}
.tagscloud a{color:#909090;}
.tagscloud a:hover{color:#333;}
.item-page ul.tags,
.items-row ul.tags{display:block;float:right;margin:0;}
.item-page .item-image{padding-bottom:15px;}
.blog .items-row.cols-1 .item .item-image{float:left;margin-right:30px;}
.blog .items-row .item dl.article-info{margin-bottom:10px;}
.blog .items-row .item h2{padding:0;}
.items-row.row-fluid.cols-1{padding-bottom:60px;}
.counterrow{background:url(../images/custom/counter_bg.jpg) bottom center fixed;background-size:cover !important;padding:50px 0;}
.counterrow .mp_advert1 .cell_pad{background:rgba(0, 0, 0, 0.5);padding:15px 0 30px;}
.counterrow h3{font-size:32px;text-transform:uppercase;text-align:center;padding:0 0 45px 0;color:#fff;}
.featuresrow{padding:60px 0;}
.featuresrow h3{font-size:32px;text-transform:normal;text-align:center;padding:0;}
.featuresrow h4{text-transform:uppercase;line-height:30px;vertical-align:middle;}
.featuresrow p{line-height:1.7;}
.featuresrow img{float:left;margin:0 15px 15px 0;}
.subheading{color:#909090;text-align:center;font-family:'Libre Baskerville', serif;font-style:italic;font-size:18px;}
.featuresrow .items-row{padding:60px 0 0 0;}
.testimonialsrow{background:url(../images/custom/testimonials_bg.jpg) bottom center fixed;background-size:cover !important;padding:50px 0;}
.testimonialsrow .moduletable{background:rgba(17, 71, 109, 0.5);padding-top:15px;}
.testimonialsrow h3{font-size:32px;##text-transform:uppercase;text-transform:normal;text-align:center;padding:0;color:#fff;}
.testimonialsrow h4{color:#fff;text-transform:uppercase;}
.testimonialsrow p{line-height:1.7;color:#fff;}
.hot_swipe_carousel_slides2 img{width:auto !important;border-radius:50%;position:relative;z-index:1;}
.hot_swipe_carousel_slides2 .contents{position:relative !important;padding-top:0;min-height:160px;}
.hot_swipe_carousel_slides2 .contents p{max-width:600px;margin:0 auto;}
.hot_swipe_carousel_slides2 .contents p:before{font-family:FontAwesome;content:"\f10d";color:#fff;font-size:24px;position:absolute;top:25px;left:150px;}
.hot_swipe_carousel_slides2 .contents p:after{font-family:FontAwesome;content:"\f10e";color:#fff;font-size:24px;position:absolute;top:25px;right:150px;}
.hot_swipe_carousel_slides2 .gallery-cell,
.hot_swipe_carousel_slides2 h4{text-align:center;}
.hot_swipe_carousel_slides2 .flickity-page-dots{bottom:30px;position:relative;padding:0;}
.hot_swipe_carousel_slides2 .flickity-page-dots .dot{width:12px;height:12px;background:#ccc;}
.hot_swipe_carousel_slides2 .flickity-page-dots .dot.is-selected{width:15px;height:15px;background:#fff;}
.designersrow{padding:50px 0 0 0;}
.designersrow .items-row{padding:60px 0 0 0;}
.designersrow h3{font-size:32px;text-transform:uppercase;text-align:center;padding:0;}
.designersrow h4{font-size:16px;font-weight:700;text-transform:uppercase;padding:30px 0 5px;}
.designersrow p{line-height:1.7;}
.maprow{padding-top:60px;}
.maprow h3{font-size:32px;text-transform:uppercase;text-align:center;}
.maprow .subheading{margin-bottom:60px;}
.partnersrow{padding:60px 0;text-align:center;text-transform:normal;}
.partnersrow img{padding:0 20px;}
.partnersrow img:first-child{padding:0 20px 0 0;}
.partnersrow img:last-child{padding:0 0 0 20px;}
.sparky_full.bottomrow{##background:#111;##background:#11476d;background:#0B2B41;position:fixed;width:100%;z-index:-1;padding:60px 0;}
.bottomrow h3{color:#fff;text-transform:normal;margin-left:0px;}
.bottomrow p{line-height:1.7;}
.bottomrow i{font-size:24px;margin:0 20px 0 0;}
.mp_bottom1 a{color:inherit;}
.mp_bottom1 a:hover{color:#fff;}
.bottomrow ul.latestnews{list-style:none;margin:0;padding:0;}
.bottomrow ul.latestnews li{margin:0 0 5px 0;padding:5px 0;}
.bottomrow ul.latestnews li a{color:inherit;}
.bottomrow ul.latestnews li a:hover{color:#fff;}
.copyrightrow{background:#fff;position:fixed;width:100%;z-index:-1;bottom:0;}
.nav-collapse.opened .mnu_topmenu > li.active{margin-left:0;border-radius:0;}
.nav-collapse.opened .mnu_topmenu ul{border-radius:0;}
.nav-collapse.opened .mnu_topmenu ul a{padding-left:30px;padding-right:30px;}
@media (max-width:1700px){.hot_swipe_carousel_slides1 .contents{top:200px;}
}
@media (max-width:1400px){.hot_swipe_carousel_slides1 .contents{top:160px;}
.counterrow{background:url(../images/custom/counter_bg_1200.jpg) bottom center fixed;}
.testimonialsrow{background:url(../images/custom/testimonials_bg_1200.jpg) bottom center fixed;}
}
@media (max-width:1280px){.hot_swipe_carousel_slides1 .contents h2{font-size:48px;}
.hot_swipe_carousel_slides1 .contents{font-size:18px;}
.subheading{max-width:90%;margin-left:auto;margin-right:auto;}
}
@media (max-width:1170px){.hot_swipe_carousel_slides1 .contents h2{font-size:40px;}
.hot_swipe_carousel_slides1 .contents{top:100px;font-size:16px;}
.item-page ul.tags,
.items-row ul.tags{float:none;margin-bottom:10px;}
.featuresrow h4{line-height:20px;min-height:40px;}
}
@media (max-width:1060px){.carouselrow h2{padding:5px 15px;}
.carouselrow p{padding:5px 10px;}
.flickity-page-dots, .hot_swipe_carousel_slides2 .flickity-page-dots{bottom:5px;}
.topmenurow{position:relative;}
}
@media (max-width:992px){.hot_swipe_carousel_slides1 .contents{top:120px;}
.hot_swipe_carousel_slides2 .contents p:before{left:15px;}
.hot_swipe_carousel_slides2 .contents p:after{right:15px;}
.blog .items-row.cols-1 .item .item-image{float:none;padding-bottom:15px;margin-right:0;}
.blog .items-row.cols-1 .item .item-image img{width:100%;height:auto;}
.items-row ul.tags{float:right;margin-bottom:0;}
.item-page dl.article-info{margin:0 0 10px 0;}
.mp_logo{width:75%;}
.mp_topmenu{width:25%;}
.flickity-prev-next-button{width:30px;height:30px;}
}
@media (max-width:920px){.hot_swipe_carousel_slides1 .contents h2{font-size:32px;}
.hot_swipe_carousel_slides1 .contents{top:110px;font-size:14px;}
.carouselrow p{margin:0 0 10px 0;}
.carouselrow p.readmore{margin-top:10px;}
p.readmore a{padding:5px 15px;}
#mod-search-searchword{max-width:120px !important;}
.partnersrow img:first-child,
.partnersrow img:last-child{padding:0 20px;}
}
@media (max-width:768px){.item-image img, .designersrow img{width:100%;}
.items-row .item{margin-bottom:45px !important;}
.counterrow{background:url(../images/custom/counter_bg_800.jpg) bottom center fixed;}
.testimonialsrow{background:url(../images/custom/testimonials_bg_800.jpg) bottom center fixed;}
.featuresrow .items-row{padding:0;}
.featuresrow .subheading{margin-bottom:60px;}
.featuresrow .custom{max-width:90%;margin-left:auto;margin-right:auto;}
.bottomrow .cell{width:50%;}
.nav-toggle{margin:0 0 10px 0;}
.topmenurow > .container{padding:10px 30px 0;}
.hot_swipe_carousel_slides1 .contents{top:70px;}
.contentrow .mp_right .cell_pad{margin:0 10px;}
}
@media (max-width:700px){.bottomrow .cell{width:100%;}
.sparky_full.bottomrow{position:relative;z-index:0;padding:60px 0;}
.copyrightrow{position:relative;z-index:0;bottom:auto;}
.hot_swipe_carousel_slides2 .contents p:before,
.hot_swipe_carousel_slides2 .contents p:after{display:none;}
}
@media (max-width:630px){.hot_swipe_carousel_slides1 .contents h2{font-size:18px;}
.hot_swipe_carousel_slides1 .contents{font-size:13px;top:60px;}
.carouselrow p{margin:0;}
.carouselrow p.readmore{margin-top:5px;}
.flickity-prev-next-button.previous{left:10px;}
.flickity-prev-next-button.next{right:10px;}
.counter_number{font-size:36px;}
.counter_text{font-size:11px;}
#back-top span{width:30px;height:30px;background-size:cover;}
.contentrow{padding:30px 0;}
}
@media (max-width:500px){.flickity-page-dots{display:none;}
.hot_swipe_carousel_slides1 .contents h2{font-size:16px;}
.hot_swipe_carousel_slides1 .contents{top:5px;width:65%;}
p.readmore a{font-size:12px;padding:3px 15px;}
.item-page ul.tags,
.items-row ul.tags{float:none;margin-bottom:10px;}
dl.article-info{margin:0 0 10px 0;}
.testimonialsrow .gallery-cell{min-height:280px;}
.sparky_logo, .sparky_logo a{font-size:24px;}
}
@media (max-width:320px){.hot_swipe_carousel_slides1 .contents p{display:none;}
.hot_swipe_carousel_slides1 .contents p.readmore{display:block;}
}